
@font-face {
  font-family: 'HanwhaGothicLogo';
  src: url('/fonts/02HanwhaR.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HanwhaGothic';
  src: url('/fonts/05HanwhaGothicR.woff2') format('truetype');
  font-weight: normal;
  font-style: normal;
}
 
.hanwha {
  font-family: 'Hanwha' !important;
}       
.hanwha_gothic {
  font-family: 'HanwhaGothic' !important;
}    
:root {
  --main-color: #5f0580;
  --txt-color: #0e0e0e;
  --main-fonts: Pretendard,'Noto Sans KR', sans-serif;
  --sub-fonts: 'Roboto', 'Noto Sans KR', sans-serif; 
  --main-letter-spacing: -.3px;  
} 
header {height:auto !important;} 
div#pos_header_wrap{position:relative;width:100%;}
#pos_header_top {display:flex;width:1280px;margin:0 auto;padding:35px 0;justify-content:space-between;}
#pos_header_top .pos_logo {position: relative;}
#pos_header_top .pos_logo a {
  font-family: 'HanwhaGothic';
  display: flex;
  font-size: 25px;
  color: #191919;
  align-items: center;
}
#pos_header_top .pos_logo img { 
  height: 46px;
  margin-right: 14px;
}
.my_menu {display:flex;align-items: center;}
.hover_img {display:none;}
.my_menu > a {
  margin-left: 30px;
  text-decoration: underline;
  text-underline-offset: 3px;
  font-weight: 600;
  display: flex;
  align-items: center;}
.my_menu a img {height:32px;width:32px;}
.my_menu a:hover .def_img {display:none;}
.my_menu a:hover .hover_img {display:block;}
.cart_number {position: absolute;top: -3px;right: -8px;color: #fff;display: block;background: #8a27ae;text-align: center;padding: 3px 6px;border-radius: 9px;font-size: 12px;font-family: 'Roboto';font-weight: 600;}

/* gnb */
.cont_wrap {
position: relative;  
margin: 0 auto; 
width: 1066px;
}
.cont_wrap__menu {
display: flex;
justify-content: space-between;
align-items: center;
height: 50px;
}
.cont_wrap__menu > div {
display: flex;
}
.cont_wrap__menu > div > a {
margin-right: 8px;
}
.cont_wrap__menu > div > a:last-child {
margin-right: 0px;
}

header .header__sub {
top: 8px;
}




/* 버튼 */ 
.go { 
  position: absolute;
  bottom: 65px;
  right: 0;
  display: flex;
  cursor: pointer;
}  

.goback {
  display: flex;
  justify-content:center;
  margin: 0 auto;
  margin-bottom: 40px; 
  box-sizing: border-box;
  align-items: center;
  max-width: 720px;
}
.prd_stor div.stbox span {
  color: #eb8826;
}

.spec:hover {
  border: 1px solid #eb8826;
}
.spec:hover .apply_btn {
  background: #eb8826;
}  

